.sax-pull:before{content:'\\ecf2';}
.sax-photo:before{content:'\\e5b6';}
@font-face{font-family:'tamySu';src:url('tamySu.woff') format('woff');}
.sax-heart{font-family:'tamySu';}
.sax-rate{display:inline-block;font:normal normal normal 14px/1 tamySu;text-rendering:auto;}
.sax-music{display:inline-block;font:normal normal normal 14px/1 tamySu;text-rendering:auto;}